@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1, h2, h3, h4, h5, h6 { font-family: 'Montserrat', sans-serif; color:#000000; font-weight:600;}
p, h1, h2, h3, h4, h5, h6, ul, ol, li { word-wrap:break-word;}

h1{ font-size:24px;}
h2{ font-size:18px; margin-bottom:30px;}
h3{ font-size:32px;}
h4{ font-size:18px;}
h5{ font-size:16px;}
h6{ font-size:13px;}

p, ul, ol, li, address { font-size:14px; font-family: 'Montserrat', sans-serif; font-weight:300; color:#b7b7b7; line-height: 24px;}
img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { min-height:100vh;}
body { 
	font-family: 'Montserrat', sans-serif;
	font-weight:300;
	font-size:14px; 
	line-height:22px;
	overflow-x:hidden;
}

/**************************************************/
/*               General Styles                  */
/**************************************************/

body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
	
}
body * a { 
	text-decoration:none !important;
	color:#0a9edc;
}
body * a:hover {
	color:#0884b7;
	}
body * a:focus {
	outline:none;
	color:#0884b7;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#242424;
   font-size:14px;
   text-transform: uppercase;
   font-family: 'Montserrat', sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#242424;
   opacity:  1;
   font-size:14px;
   text-transform: uppercase;
   font-family: 'Montserrat', sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#242424;
   opacity:  1;
   font-size:14px;
   text-transform: uppercase;
   font-family: 'Montserrat', sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#242424;
   font-size:14px;
   text-transform: uppercase;
   font-family: 'Montserrat', sans-serif;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/
.full-width { float:left; width:100%;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.act_tablerow { display:table-row;}
.ver_align_middle { vertical-align:middle;}
.float_l { float:left;}
.transition-child * {transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;}
.main_button { display:inline-block; background-color:#0a9edc; color:#ffffff; padding:14px 32px; border:none; font-size:12px; line-height: 12px;  border-radius:3px; font-weight:400; text-transform:uppercase; border:2px solid #0a9edc; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;}
.main_button:hover, .main_button:focus{ background-color:#ffffff; color: #0a9edc; }
.inner_button { display:inline-block; background: transparent; color:#ffffff; padding:10px 21px; border:none; font-size:13px; line-height: 13px; font-weight:400; text-transform:normal; border:2px solid #ffffff; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; }
.inner_button:hover, .inner_button:focus{ background-color:#000000; color: #ffffff; }

.padTB_90 { padding:90px 0;}
.padTB_70 { padding:70px 0;}
.padTB_50_25 { padding:50px 0 25px;}

.bg_white { background-color:#ffffff;}
.bg_blue { background-color:#0a9edc;}
.bg_black { background-color:#000;}
.bg_darkBlue { background-color:#0884b7;}
.bg_dimWhite { background-color:#f7f7f7; }
.parallax-window{ background: transparent; background-size: cover !important; }
/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
/**************************************************/
/*                     Header                     */
/**************************************************/
.header_section { padding:28px 0; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; z-index:9999;}
.logo {}
/**************************************************/
/*                     Sticky Header              */
/**************************************************/



/**************************************************/
/*                     Menu                     */
/**************************************************/
.top-menu .menu_inner .navbar-nav li a{ color: #0a9edc; font-size:15px; font-weight:400; text-transform:uppercase; border: 1px solid transparent; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; z-index:9999; }
.top-menu .navbar-nav li.active a,
.top-menu .navbar-nav li a:focus,
.top-menu .navbar-nav li a:hover { background-color:transparent; color:#0a9edc; border: 1px solid #0a9edc; border-radius: 3px; }
.menu_inner .navbar { margin-bottom:0; min-height:0;}

/*------------------------------ Main ------------------------------*/
/**************************************************/
/*                     Slider                     */
/**************************************************/
.home_slider{ position:relative; top: 0; overflow: hidden;}
.home_slider .flex-slider { position:relative;}
.home_slider .flex-slider ul.slides > li { background-repeat:no-repeat; background-position:center center; background-size:cover; height:500px; float:left; width:100%;}
.flex-slider ul.slides > li .onslider h2{ margin: 0; font-size: 40px; color: #ffffff;}
.flex-slider ul.slides > li .onslider h4{ margin: 0; font-size: 32px; color: #ffffff;}
.flex-slider ul.slides > li .onslider p{ color: #ffffff; font-size: 18px;  margin: 20px 0;}
.flex-slider ul.slides > li .onslider a.main_button{ background-color: #ffffff; color: #004382; border: 0px; }
.flex-slider ul.slides > li .onslider .container{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translateY(-50%,-50%);
-o-transform: translateY(-50%,-50%);}

/*.flex-direction-nav .flex-prev { left:50px; opacity:1;}
.flex-direction-nav .flex-prev:before { font-family: 'FontAwesome'; content:"\f104"; width:50px; height:50px; background-color:rgba(0,0,0,0.7); border-radius:50%; line-height:47px; text-align:center; font-size:40px; display:inline-block; color:#ffffff;}
.flex-direction-nav .flex-next { right:50px; opacity:1;}
.flex-direction-nav .flex-next:before { font-family: 'FontAwesome'; content:"\f105"; width:50px; height:50px; background-color:rgba(0,0,0,0.7); border-radius:50%; line-height:47px; text-align:center; font-size:40px; display:inline-block; color:#ffffff;}*/

.clearfix { clear: both; float:none;}
/**************************************************/
/*                  Callto Section                */
/**************************************************/
.callto_section { padding:20px 0;}
.callto_section h2 { color:#ffffff; margin-bottom:10px; margin-top:0;}
.callto_section p { margin-bottom:0; color:#ffffff; text-transform:uppercase; }

/**************************************************/
/*             Services Section                   */
/**************************************************/
.services_sections .act_table{ width: 100%; text-align: center; height: 500px;}
.services_sections .act_tablecell.col{ height: 500px; width: 33.333%; padding: 75px 50px; cursor: pointer; }
.services_sections .act_tablecell.col:hover{ background: #1b2735; }
.services_sections .act_tablecell.col:hover h4, .services_sections .act_tablecell.col:hover p{ color: #ffffff; }
.services_sections .col:hover .text_contain::before{ filter: brightness(0) invert(1); }
.services_sections .act_tablecell h4{ font-size: 22px; color: #262626; margin: 54px 0px 30px 0; text-transform:uppercase; }
.services_sections .act_tablecell p{ font-size: 14px; color: #262626; } 
.services_sections .col1{ background-color: #f0f0f0; }
.services_sections .col2{ background-color: #f7f7f7; }
.services_sections .col3{ background-color: #f0f0f0; }
.services_sections .col .text_contain::before{ display: block; content:" "; text-align: center; margin: 0 auto; background-image: url('../images/main-icons-sprite.png'); background-repeat: no-repeat;}
.services_sections .col1 .text_contain::before{ background-position: 0px -3px; width: 77px; height: 65px;}
.services_sections .col2 .text_contain::before{ background-position: -92px -4px; width: 70px; height: 62px;}
.services_sections .col3 .text_contain::before{ background-position: -177px 0px; width: 43px; height: 71px;}

/**************************************************/
/*                     About US                   */
/**************************************************/
.aboutus_section { padding: 72px 0;}
.aboutus_section .act_table{ width: 100%;}
.aboutus_section .col-left{ width: 40%; }
.aboutus_section .col-right{ width: 60%; padding: 0px; }
.aboutus_section .act_tablecell{ vertical-align: middle; }
.aboutus_section p{ color:#868686; font-size: 19px; line-height: 30px;}
/**************************************************/
/*               Testimonial Section              */
/**************************************************/
.testimonial_section { padding: 180px 0; position: relative; /*background-image:url(../images/testimonial-bg.jpg); background-repeat: no-repeat; background-position: center center;*/}
.testimonial_section h3{ text-align: center; margin-bottom: 46px; margin-top: 0; text-transform:uppercase; color:#fff;     position: relative;}
.testimonial_section::before{ content:''; position: absolute; top: 0; display: block; width: 100%; height: 100%; background-color: rgba(34,34,34,0.7); }
.testimonial_section #carousel-testimonial { margin-top:0px;}
.testimonial_section .item { min-height:130px;}
.testimonial_section .carousel-indicators { right: 0; left: auto; text-align: right; top: auto; bottom: 4px; margin: 0px; }
.testimonial_section .carousel-indicators li{ background: transparent; border: 1px solid #bebebc; opacity: 0.5; height:8px; width:8px; margin: 1px;}
.testimonial_section .carousel-indicators .active { opacity: 0.9; background: #9cbeda; border-color: #9cbeda;}
.testimonial_section .item h3{ font-size: 15px; margin-bottom: 25px; margin-top: 0; color: #0a9edc; text-transform: none;}
.testimonial_section .item p {color: #fff; font-size:16px; margin: 0px 0px 6px; text-align: left;}
.testimonial_section .item .caption{ padding: 32px; background-color: rgba(0, 0, 0, 0.35)}
/*.testimonial_section .item .caption::after{ content: ""; position: absolute; bottom: -18px; left: 75px; border-style: solid; border-width: 18px 66px 0; border-color: #ffffff transparent; display: block; width: 0; z-index: 1; }*/
.author_testimonial { float:left; width:100%; text-align:left; margin-bottom: 0px;}
.author_testimonial h4 {color: #ffffff; font-size: 16px; font-weight:300; text-transform:capitalize; margin-top:30px;}
.author_testimonial h4 span { color:#ffffff; font-weight:700;}
/**************************************************/
/*              Recent Work Section               */
/**************************************************/
.recentworks_section { padding-left: 15px; padding-right: 15px; } 
.recentworks_section h3{ text-align: center; margin-bottom: 46px; margin-top: 0; text-transform:uppercase;}

.recentworks_section .img_sec{ min-height: 248px; border: 1px solid #ebeff2; width:100%; /*background-repeat:no-repeat; background-position:center center; background-size:cover;*/ position: relative; cursor: pointer }
.recentworks_section figure img{ object-fit: cover; object-position: 50% 50%; height: 248px; width: 100%; }
.recentworks_section figcaption { position: absolute; width: 100%; background-color: rgba(10,158,220,0.85); top: 0; bottom: 0; left: 0; right: 0; height: 100%; opacity: 0; z-index: 4; display: block; transition:all 0.4s linear; -webkit-transition:all 0.4s linear; -moz-transition:all 0.4s linear;}
.recentworks_section figcaption .content_sec{ z-index: 4; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
.recentworks_section figcaption .content_sec h4{ margin: 0; }
.recentworks_section figcaption .content_sec h4 a{ color: #ffffff; font-size: 28px; line-height: 30px; font-weight: 700;}
.recentworks_section figcaption .content_sec p{color: #ffffff; font-size: 14px; margin: 0; margin: 10px 0 12px 0;}
.recentworks_section figure.img_sec:hover figcaption{ opacity: 1; }
.recentworks_section .main_button { margin-top: 32px; }
/**************************************************/
/*              Article Section                   */
/**************************************************/
.article_section .article_single{ padding: 10px 10px 20px 10px; box-shadow: 0px 0px 6px #aaaaaa; }
.article_section h3 { margin-bottom: 46px; margin-top: 0; text-align: center; text-transform:uppercase;}
.article_section figure img { width:100%; object-fit: cover; object-position: 50% 50%; height: 300px; min-height: 300px; margin-bottom: 23px; }
.article_section h5{ min-height:50px; margin:4px 0 24px 0; text-transform:none; }
.article_section h5 a{ color:#262626; font-size: 15px; font-weight: 700; line-height: 25px; }
.article_section p.post_dtl, .article_section p.post_dtl a{ margin: 0; font-size: 10px; color: #b7b7b7; font-weight: 700; text-transform: uppercase;}
/**************************************************/
/*                     Footer                     */
/**************************************************/
.footer_section * { color:#ffffff;}
.footer_section h3{ color: #ffffff; text-align: left; margin-top: 0; margin-bottom: 20px; font-size: 25px; text-transform:uppercase; }
.footer_section .footer_top{ padding: 40px 0 40px 0; }
.footer_section .act_table{ width: 100%; }
.footer_section .act_tablecell{ width: 33.333%; }
.footer_section a:hover{ color: #ffffff !important;}
.footer_section .footer_top .social_sec{ /*vertical-align: middle;*/ }
.footer_section .footer_top .contact_sec{ text-align: center;}
.footer_section .footer_top .contact_sec .content_sec{ text-align: left; width: 220px; }
.footer_section .footer_top .contact_sec h4, .footer_section .footer_top .social_sec h4{ font-size: 15px; margin: 0;}
.footer_section .footer_top .contact_sec i, .footer_section .footer_top .social_sec i{ color: #ffffff; margin-right: 15px;}
.footer_section .footer_top .contact_sec i.fa-map-marker{ font-size: 18px; }
.footer_section .footer_top .contact_sec i.fa-mobile{ font-size: 24px;}
.footer_section .footer_top .contact_sec ul{/* margin: 17px 0 40px 28px;*/ }
.footer_section .footer_top .contact_sec ul li{ margin-bottom: 15px; }
.footer_section .footer_top .services_sec a, .footer_section .footer_top .contact_sec ul li, .footer_section .footer_top .contact_sec ul li a, .footer_section .footer_top .social_sec ul li a{ text-transform: normal; color: #97cadf; font-weight: 400; font-size: 14px; }
.footer_section .footer_top .contact_sec ul:last-child{ margin-bottom: 0;}
.footer_section .footer_top .social_sec ul{ margin: 17px 0 0 28px; }
.footer_section .footer_top .social_sec ul.icons { margin: 32px 0 0 0;}
.footer_section .footer_top .social_sec ul.icons li{ display: inline-block; }
.footer_section .footer_top .social_sec ul.icons li a{ display: block; display: block; width: 44px; height: 45px; margin-right: 16px; background-repeat: no-repeat; background-image:url(../images/social-icon-sprite.png); }
.footer_section .footer_top .social_sec ul.icons li.fb a{ background-position: 0px 0px; }
.footer_section .footer_top .social_sec ul.icons li.twitter a{ background-position: -60px 0px; }
.footer_section .footer_top .social_sec ul.icons li.gplus a{ background-position: -120px 0px; }
.footer_section .footer_top .social_sec ul.icons li a:hover{ -webkit-filter: drop-shadow(0px 0px 12px #ffffff); /* Safari */
    filter: drop-shadow(0px 0px 12px #ffffff); }
.footer_section .footer_bottom { padding: 15px 0; }
.footer_section .footer_bottom p { font-size:12px; margin-bottom:0; font-weight:400;}
/**************************************************/
/*                     Inner Page                 */
/**************************************************/
.inner_banner{ min-height: 400px;}
.inner_banner .onbanner{ position: relative; min-height: 400px; }
.inner_banner .onbanner .container{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translateY(-50%,-50%);
-o-transform: translateY(-50%,-50%); width: 100%; }

.innerPage_section {}
.innerPage_section h1{ font-size: 35px; color: #ffffff; margin: 0; text-shadow: 4px 4px 5px #222222;  text-transform: uppercase; }
.innerPage_section p, .innerPage_section ul li{ font-size: 16px; color: #55575a; line-height: 26px; }

.innerPage_section ul {  margin:20px 40px; }
.innerPage_section ul li{ line-height: 35px; list-style:square;}
/*---------- Pricing Page ----------*/
.pricing_section .group { zoom: 1;  /*For IE 6/7 (trigger hasLayout) */ }
.pricing_section .accordion{width:100%; margin: 0 auto;}
.pricing_section .accordion-toggle { margin-top: 0; cursor: pointer; position: relative;}
.pricing_section .accordion-toggle:before{content:"\f067"; color: green; display: inline-block; font: normal normal normal 14px/1 FontAwesome; padding-right: 15px; transition: 0.3s;}
.pricing_section .accordion-toggle.active:before{content:"\f068";}
.pricing_section .accordion-content {display: none; padding: 0 20px;}
.pricing_section .accordion-content{font-size: 15px; position: relative; padding-left: 10px;}
.pricing_section .accordion-toggle.active { font-weight: 400; color: #449db2;}
.pricing_section .pricing-table .heading{ color: #9C9E9F; text-transform: uppercase; font-size: 1.3rem; margin-bottom: 4rem; }
.pricing_section .block{ overflow: hidden; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-align: center; box-shadow: 0px 0px 10px #cccccc; }
/*Shared properties*/
.pricing_section .title,.pt-footer{ color: #FEFEFE; text-transform: capitalize; line-height: 2.5; position: relative; }
.pricing_section .content{ position: relative; padding: 20px 0 10px 0; }
/*arrow creation*/
.pricing_section .content:after, .content:before,.pt-footer:before,.pt-footer:after { top: 100%; left: 50%; border: solid transparent; content: " ";
height: 0; width: 0; position: absolute; pointer-events: none; }
.pricing_section .pt-footer:after,.pt-footer:before{ top:0; }
.pricing_section .content:after,.pt-footer:after { border-color: rgba(136, 183, 213, 0); border-width: 5px; margin-left: -5px; }
/*/arrow creation*/
.pricing_section .price{ position: relative; display: inline-block; margin-bottom: 0.625rem; color: #FEFEFE; }
.pricing_section .price span{ font-size: 6rem; letter-spacing: 8px; font-weight: bold; color: #FEFEFE; }
.pricing_section .price sup{ font-size: 15px; position: absolute; top: 12px; left: -12px; color: #FEFEFE; }
.pricing_section .hint{ font-style: italic; font-size: 16px; color: #FEFEFE; }
.pricing_section .features{ list-style-type: none; background: #FFFFFF; color: #9C9C9C; font-size: 16px; margin: 0; }
.pricing_section .features li{ padding:15px 0; width: 100%; }
.pricing_section .features li span{ padding-right: 0.4rem; }
.pricing_section .pt-footer{ padding: 14px 0;}
/*PERSONAL*/
.pricing_section .personal .title{ background: #78CFBF; margin: 0; }
.pricing_section .personal .content, .personal .pt-footer{ background: #82DACA; }
.pricing_section .personal .content:after{ border-top-color: #82DACA; }
.pricing_section .personal .pt-footer:after{ border-top-color: #FFFFFF; }
.pricing_section .personal .main_button{ background-color: #78CFBF; border-color: #78CFBF;}
.pricing_section .personal .main_button:hover{ background-color: #ffff; color: #78CFBF;  border-color: #78CFBF;}
/*PROFESSIONAL*/
.pricing_section .professional .title{ background: #3EC6E0; margin: 0; }
.pricing_section .professional .content,.professional .pt-footer{ background: #53CFE9;}
.pricing_section .professional .content:after{ border-top-color: #53CFE9;}
.pricing_section .professional .pt-footer:after{ border-top-color: #FFFFFF; }
.pricing_section .professional .main_button{ background-color: #3EC6E0; border-color: #3EC6E0;}
.pricing_section .professional .main_button:hover{ background-color: #ffffff; color: #3EC6E0; border-color: #3EC6E0;}
/*BUSINESS*/
.pricing_section .business .title{ background: #E3536C; margin: 0; }
.pricing_section .business .content,.business .pt-footer{ background: #EB6379; }
.pricing_section .business .content:after{ border-top-color: #EB6379; }
.pricing_section .business .pt-footer:after { border-top-color: #FFFFFF; }
.pricing_section .business .main_button{ background-color: #E3536C; border-color: #E3536C;}
.pricing_section .business .main_button:hover{ background-color: #ffffff; color: #E3536C; border-color: #E3536C;}

/*---------- About Us Page ----------*/
.about_section{ }
.about_section h2{ margin: 0; margin-bottom: 20px; font-size: 26px; line-height: 30px; color: #0a9edc; font-weight:500; }

/*---------- services Page ----------*/
.servicesInner_section .act_table{ width: 100%; }
.servicesInner_section .act_tablecell{ width: 50%; vertical-align: middle; height: 450px; }
.servicesInner_section .image_sec, .services_section .image_sec figure, .servicesInner_section .content_sec{ display: block; width: 100%; }
.servicesInner_section .content_sec{ padding: 25px 75px; cursor: pointer;}
.servicesInner_section .content_sec h4 {color: #0a9edc; margin:0; margin-bottom: 30px;  text-transform: uppercase;}
.servicesInner_section .content_sec p{ margin:0; margin-bottom: 20px; }
.servicesInner_section .image_sec img{ object-fit: cover; object-position: 50% 50%; height: 450px; width: 100%; }
.servicesInner_section .col .text_contain::before{ display: block; content:" "; text-align: center; margin-bottom: 15px; background-image: url('../images/services-sprite.png'); background-repeat: no-repeat; opacity: 0.4; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;  }
.servicesInner_section .col1 .text_contain::before{ background-position: 0px 0px; width: 150px; height: 92px;}
.servicesInner_section .col4 .text_contain::before{ background-position: -170px 0px; width: 110px; height: 92px;}
.servicesInner_section .col5 .text_contain::before{ background-position: -300px 0px; width: 56px; height: 92px;}
.servicesInner_section .col8 .text_contain::before{ background-position: -376px 0px; width: 150px; height: 92px;}
.servicesInner_section .col9 .text_contain::before{ background-position: -543px 0px; width: 92px; height: 92px;}
.servicesInner_section .col:hover .text_contain::before{ opacity: 1; }

/*---------- Portfolio Page ----------*/
.portfolio_section .single_box{ width: 100%; background-color: #ffffff; min-height: 240px; margin-bottom: 25px;}
.portfolio_section .single_box figure.img_sec{ min-height: 240px; position: relative; margin: 0; width: 100%; display: block; cursor: pointer; border: 2px solid #eeeeee;}
.portfolio_section .single_box figure img{ object-fit: cover; object-position: 50% 50%; height: 240px; width: 100%; }
.portfolio_section figcaption { position: absolute; width: 100%; background-color: rgba(10,158,220,0.85); top: 0; bottom: 0; left: 0; right: 0; height: 100%; opacity: 0; z-index: 4; display: block; transition:all 0.4s linear; -webkit-transition:all 0.4s linear; -moz-transition:all 0.4s linear;}
.portfolio_section figcaption .content_sec{ width:100%; padding:15px; z-index: 4; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
.portfolio_section figcaption .content_sec h4{ margin: 0; }
.portfolio_section figcaption .content_sec h4 a{ color: #ffffff; font-size: 20px; line-height: 30px; font-weight: 700;}
.portfolio_section figcaption .content_sec p{color: #ffffff; font-size: 14px; margin: 0; margin: 10px 0 12px 0;}
.portfolio_section figure.img_sec:hover figcaption{ opacity: 1; }

/*---------- Blog Page ----------*/
.blog_section{ padding: 70px 0 55px 0;}
.blog_section .article_single{ padding: 10px 10px 20px 10px; box-shadow: 0px 0px 6px #aaaaaa; margin-bottom: 20px; }
.blog_section figure img { width:100%; object-fit: cover; object-position: 50% 50%; height: 300px; min-height: 300px; margin-bottom: 23px; }
.blog_section h5{ min-height:50px; margin:4px 0 24px 0; text-transform:none; }
.blog_section h5 a{ color:#262626; font-size: 15px; font-weight: 700; line-height: 25px; }
.blog_section p.post_dtl, .blog_section p.post_dtl a{ margin: 0; font-size: 10px; color: #b7b7b7; font-weight: 700; text-transform: uppercase;}
/*-- Pagination Section --*/
.pagenation_section .pagination{ margin: 0 0 28px 0;}
.pagenation_section .pagination li.page-item a{ border-radius: 0px; margin-right: 10px; }
.pagenation_section.inner .pagination li.page-item a{ margin-right:0; }
.pagenation_section .pagination li.page-item a{ color: #0a9edc; border-color: #0a9edc; }
.pagenation_section .pagination li.page-item.active a{ color: #ffffff; background-color: #0a9edc; border-color: #0a9edc;  }

/*---------- Contact Page ----------*/
.contactus_section .form_sec{ width: 100%; height: 100%;}
.contactus_section .form_sec input[type], .contactus_section .form_sec textarea, .contact_section .form_sec select{ width: 100%; border: 2px solid #e9e9e9; padding: 0 17px; margin-bottom: 20px; color:#474747; height: 50px; }
.contactus_section .form_sec textarea{ height: 150px; padding: 17px; }
input#gform_submit_button_2,.contactus_section .form_sec input[type="submit"]{ text-transform: uppercase; text-align: center; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; display:block;  background-color: #0a9edc; line-height: 46px; width: 215px; height: 46px; border: 0px; font-size: 20px; color: #ffffff; }
.contactus_section .form_sec input[type="submit"]:hover{ background-color: #0884b7;}



/*---------- Gravity Form ----------*/
.contactus_section .form_sec .gform_wrapper .gform_footer input[type="submit"] { width:215px;}
.contactus_section .form_sec .gform_wrapper .top_label .gfield_label { display:none;}

.contactus_section .form_sec .gform_wrapper ul li.gfield { margin-top:0; padding:0;}
.contactus_section .form_sec .gform_wrapper .top_label div.ginput_container { margin-top:0;}
.contactus_section .form_sec .gform_wrapper .gform_footer { padding:0; margin:0;}
.contactus_section .form_sec .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {padding: 0 17px; width: 100%;}

blockquote{
	padding: 10px 20px;
    margin: 0 0 20px;
	font-size:20px;
	border:none;
	
}
blockquote p{font-size:19px !important; font-weight: 400;}

/*-------------------------------*/
/*           Breadcrumb          */
/*-------------------------------*/

/*-------------------------------*/
/*          News Section         */
/*-------------------------------*/

/*-------------------------------*/
/*          Pagination Section   */
/*-------------------------------*/


/**************************************************/
/*                     Sidebar                    */
/**************************************************/

